Subject: Notice for Leave
From: "Jet Jason Paraiso. Gromea" <[email-masked]>
To: Amit Gupta <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: deeksha <[email-masked]>, Anish Nair <[email-masked]>
Date: Sat, 27 Aug 2022 20:56:14 -0700 (MST)

Hi Team, 

This is to notify you in advance that I am filing an emergency leave for Friday's shift ( 9/2/22). 

I will be accompanying my mother again for her chemotherapy session on that day. So from Thursday shift I will go straight for this , day in and day out . 

Unfortunately I am the one doing this for her on case to case basis when her attendad is also out for her own rest days. 

However,so as not to have so much effect on Harsh login time, I am yet volunteering to at least render from 7pm-to 10 IST until he arrives even if Im filing this as a leave. 

I'm sorry for the inconvenience this will cause but please be advised accordingly. 

For your kind approval. 

Sincerely, 
Jason